apiVersion: v2
name: wallos
version: 0.1.0
description: Open-Source Personal Subscription Tracker
type: application
keywords:
- Finance
sources:
- https://github.com/ellite/Wallos
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/wallos/metadata/logo.jpg
appVersion: 2.45.2
